=== debian/changelog ===
python-oslo.service (0.9.0-1~cloud1) trusty-liberty; urgency=medium

  * Backport fix for race condition in SIGTERM signal handler (LP: #1524907)
    - d/p/fix-race-condition-on-handling-signals.patch
  * Also including unit test monkeypath fix
    - d/p/doing-monkey_patch-for-unittest.patch

 -- Edward Hope-Morley <edward.hope-morley@canonical.com>  Thu, 29 Sep 2016 13:45:14 +0100

python-oslo.service (0.9.0-1~cloud0) trusty-liberty; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 29 Sep 2015 05:15:10 +0000

python-oslo.service (0.9.0-1) experimental; urgency=medium

  [ James Page ]
  * d/control: Add missing BD on python{3}-requests.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Sep 2015 19:11:44 +0200

python-oslo.service (0.8.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)dependency for this release.
  * Black list the below tests which are failing under Python 3.4:
    - test_wsgi.TestWSGIServerWithSSL.test_app_using_ipv6_and_ssl
    - test_wsgi.TestWSGIServerWithSSL.test_ssl_server
    - test_wsgi.TestWSGIServerWithSSL.test_two_servers

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Sep 2015 09:02:55 +0000

python-oslo.service (0.1.0-1) experimental; urgency=medium

  * Initial release. (Closes: #789920)

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Jun 2015 10:16:19 +0200
