=== debian/control ===
Source: python-oslo.service
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: python-babel,
                     python-eventlet (>= 0.17.4),
                     python-greenlet,
                     python-hacking,
                     python-mock (>= 1.3),
                     python-monotonic (>= 0.3),
                     python-oslo.concurrency (>= 2.3.0),
                     python-oslo.config (>= 1:2.3.0),
                     python-oslo.i18n (>= 1.5.0),
                     python-oslo.log (>= 1.8.0),
                     python-oslo.utils (>= 2.0.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.10.1),
                     python-paste,
                     python-pastedeploy,
                     python-requests (>= 2.5.2),
                     python-routes,
                     python-six (>= 1.9.0),
                     python-webob,
                     python3-babel,
                     python3-eventlet (>= 0.17.4),
                     python3-greenlet,
                     python3-hacking,
                     python3-mock (>= 1.3),
                     python3-monotonic (>= 0.3),
                     python3-oslo.concurrency (>= 2.3.0),
                     python3-oslo.config (>= 1:2.3.0),
                     python3-oslo.i18n (>= 1.5.0),
                     python3-oslo.log (>= 1.8.0),
                     python3-oslo.utils (>= 2.0.0),
                     python3-oslotest (>= 1.10.0),
                     python3-paste,
                     python3-pastedeploy,
                     python3-requests (>= 2.5.2),
                     python3-routes,
                     python3-six (>= 1.9.0),
                     python3-subunit,
                     python3-webob,
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oslo.service.git
Vcs-Git: git://anonscm.debian.org/openstack/python-oslo.service.git
Homepage: http://github.com/openstack/oslo.service

Package: python-oslo.service
Architecture: all
Depends: python-babel,
         python-eventlet (>= 0.17.4),
         python-monotonic (>= 0.3),
         python-oslo.concurrency (>= 2.3.0),
         python-oslo.config (>= 1:2.3.0),
         python-oslo.i18n (>= 1.5.0),
         python-oslo.log (>= 1.8.0),
         python-oslo.utils (>= 2.0.0),
         python-paste,
         python-pastedeploy,
         python-routes,
         python-six (>= 1.9.0),
         ${misc:Depends},
         ${python:Depends},
Suggests: python-oslo.service-doc,
Description: library for running OpenStack services - Python 2.x
 The oslo.service library provides a framework for managing long-running
 services in OpenStack projects.
 .
 Features include:
   * Creation and management of long running service processes and threads.
   * Periodic task management.
   * SSL configuration of services.
   * SystemD notification support.
 .
 This package contains the Python 2.x module.

Package: python3-oslo.service
Architecture: all
Depends: python3-babel,
         python3-eventlet (>= 0.17.4),
         python3-monotonic (>= 0.3),
         python3-oslo.concurrency (>= 2.3.0),
         python3-oslo.config (>= 1:2.3.0),
         python3-oslo.i18n (>= 1.5.0),
         python3-oslo.log (>= 1.8.0),
         python3-oslo.utils (>= 2.0.0),
         python3-paste,
         python3-pastedeploy,
         python3-routes,
         python3-six (>= 1.9.0),
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-oslo.service-doc,
Description: library for running OpenStack services - Python 3.x
 The oslo.service library provides a framework for managing long-running
 services in OpenStack projects.
 .
 Features include:
   * Creation and management of long running service processes and threads.
   * Periodic task management.
   * SSL configuration of services.
   * SystemD notification support.
 .
 This package contains the Python 3.x module.

Package: python-oslo.service-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: library for running OpenStack services - doc
 The oslo.service library provides a framework for managing long-running
 services in OpenStack projects.
 .
 Features include:
   * Creation and management of long running service processes and threads.
   * Periodic task management.
   * SSL configuration of services.
   * SystemD notification support.
 .
 This package contains the documentation.
