=== debian/changelog ===
python-oslo.service (1.8.0-1ubuntu1) xenial; urgency=medium

  * d/control: Drop python-doc8 from BDs as it's not needed for package builds.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 06 Apr 2016 10:35:07 -0400

python-oslo.service (1.8.0-1) unstable; urgency=medium

  [ Ivan Udovichenko ]
  * New upstream release.
  * Fixed (build-)depends for this release.

  [ Ondřej Nový ]
  * Fixed homepage (https).
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release.
  * Uploading to unstable.
  * Fixed (build-)depends for this release.
  * Standards-Version: 3.9.7 (no change).
  * Blacklist 3 unit tests in Py35 only:
    - EventletServerServiceLauncherTest.test_graceful_stop_with_exceeded_graceful_shutdown_timeout
    - EventletServerServiceLauncherTest.test_shuts_down_on_sigint_when_client_connected
    - ServiceLauncherTest.test_child_signal_sighup

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 09:38:20 +0000

python-oslo.service (1.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed debian/copyright ordering.
  * Testing with all versions of Python 3.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Jan 2016 08:52:50 +0000

python-oslo.service (1.2.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * d/rules: Enable py3 tests and test_sslutils.SslutilsTestCase.test_is_enabled.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Jan 2016 09:20:54 +0000

python-oslo.service (1.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Disable test_sslutils.SslutilsTestCase.test_is_enabled, as it's broken
    with Python 3.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Dec 2015 15:55:49 +0100

python-oslo.service (0.9.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 20:44:55 +0000
