=== debian/changelog ===
python-oslo.service (1.11.0-2+1~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 26 Sep 2016 19:44:14 +0000

python-oslo.service (1.11.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * d/control: Drop python-doc8 from BDs as it's not needed for package builds.

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Corey Bryant ]
  * New upstream release.
  * d/gbp.conf: Update branch to debian/newton.

  [ Thomas Goirand ]
  * Added Corey Bryant <corey.bryant@canonical.com> as Uploaders:.

 -- Thomas Goirand <zigo@debian.org>  Sun, 05 Jun 2016 15:43:54 +0000
