=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
+           Corey Bryant <corey.bryant@canonical.com>,
 Build-Depends: debhelper (>= 9),
                dh-python,
                openstack-pkg-tools,
@@ -14,16 +15,18 @@
                python3-pbr (>= 1.8),
                python3-setuptools,
 Build-Depends-Indep: python-babel,
-                     python-eventlet (>= 0.17.4),
+                     python-coverage,
+                     python-eventlet (>= 0.18.4),
+                     python-fixtures (>= 1.3.1),
                      python-greenlet,
                      python-hacking,
                      python-mock (>= 1.3),
-                     python-monotonic (>= 0.3),
-                     python-oslo.concurrency (>= 2.3.0),
-                     python-oslo.config (>= 1:2.3.0),
-                     python-oslo.i18n (>= 1.5.0),
-                     python-oslo.log (>= 1.8.0),
-                     python-oslo.utils (>= 2.0.0),
+                     python-monotonic (>= 0.6),
+                     python-oslo.concurrency (>= 3.5.0),
+                     python-oslo.config (>= 1:3.7.0),
+                     python-oslo.i18n (>= 2.1.0),
+                     python-oslo.log (>= 1.14.0),
+                     python-oslo.utils (>= 3.5.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.10.1),
                      python-paste,
@@ -33,16 +36,17 @@
                      python-six (>= 1.9.0),
                      python-webob,
                      python3-babel,
-                     python3-eventlet (>= 0.17.4),
+                     python3-eventlet (>= 0.18.4),
+                     python3-fixtures (>= 1.3.1),
                      python3-greenlet,
                      python3-hacking,
                      python3-mock (>= 1.3),
-                     python3-monotonic (>= 0.3),
-                     python3-oslo.concurrency (>= 2.3.0),
-                     python3-oslo.config (>= 1:2.3.0),
-                     python3-oslo.i18n (>= 1.5.0),
-                     python3-oslo.log (>= 1.8.0),
-                     python3-oslo.utils (>= 2.0.0),
+                     python3-monotonic (>= 0.6),
+                     python3-oslo.concurrency (>= 3.5.0),
+                     python3-oslo.config (>= 1:3.7.0),
+                     python3-oslo.i18n (>= 2.1.0),
+                     python3-oslo.log (>= 1.14.0),
+                     python3-oslo.utils (>= 3.5.0),
                      python3-oslotest (>= 1.10.0),
                      python3-paste,
                      python3-pastedeploy,
@@ -53,21 +57,21 @@
                      python3-webob,
                      subunit,
                      testrepository,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oslo.service.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-oslo.service.git
-Homepage: http://github.com/openstack/oslo.service
+Standards-Version: 3.9.8
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-oslo.service?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-oslo.service -b debian/newton
+Homepage: https://github.com/openstack/oslo.service
 
 Package: python-oslo.service
 Architecture: all
 Depends: python-babel,
-         python-eventlet (>= 0.17.4),
-         python-monotonic (>= 0.3),
-         python-oslo.concurrency (>= 2.3.0),
-         python-oslo.config (>= 1:2.3.0),
-         python-oslo.i18n (>= 1.5.0),
-         python-oslo.log (>= 1.8.0),
-         python-oslo.utils (>= 2.0.0),
+         python-eventlet (>= 0.18.4),
+         python-monotonic (>= 0.6),
+         python-oslo.concurrency (>= 3.5.0),
+         python-oslo.config (>= 1:3.7.0),
+         python-oslo.i18n (>= 2.1.0),
+         python-oslo.log (>= 1.14.0),
+         python-oslo.utils (>= 3.5.0),
          python-paste,
          python-pastedeploy,
          python-routes,
@@ -90,13 +94,13 @@
 Package: python3-oslo.service
 Architecture: all
 Depends: python3-babel,
-         python3-eventlet (>= 0.17.4),
-         python3-monotonic (>= 0.3),
-         python3-oslo.concurrency (>= 2.3.0),
-         python3-oslo.config (>= 1:2.3.0),
-         python3-oslo.i18n (>= 1.5.0),
-         python3-oslo.log (>= 1.8.0),
-         python3-oslo.utils (>= 2.0.0),
+         python3-eventlet (>= 0.18.4),
+         python3-monotonic (>= 0.6),
+         python3-oslo.concurrency (>= 3.5.0),
+         python3-oslo.config (>= 1:3.7.0),
+         python3-oslo.i18n (>= 2.1.0),
+         python3-oslo.log (>= 1.14.0),
+         python3-oslo.utils (>= 3.5.0),
          python3-paste,
          python3-pastedeploy,
          python3-routes,
