## python-oslo.service 1.16.0

=== requirements.txt ===
--- 
+++ 
@@ -6,9 +6,9 @@
 eventlet!=0.18.3,>=0.18.2 # MIT
 greenlet>=0.3.2 # MIT
 monotonic>=0.6 # Apache-2.0
-oslo.utils>=3.5.0 # Apache-2.0
-oslo.concurrency>=3.5.0 # Apache-2.0
-oslo.config>=3.9.0 # Apache-2.0
+oslo.utils>=3.16.0 # Apache-2.0
+oslo.concurrency>=3.8.0 # Apache-2.0
+oslo.config>=3.14.0 # Apache-2.0
 oslo.log>=1.14.0 # Apache-2.0
 six>=1.9.0 # MIT
 oslo.i18n>=2.1.0 # Apache-2.0
