=== debian/changelog ===
python-oslo.service (1.16.0-0ubuntu1~cloud0) xenial-newton; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 31 Aug 2016 19:24:39 +0000

python-oslo.service (1.16.0-0ubuntu1) yakkety; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

  [ Corey Bryant ]
  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 31 Aug 2016 14:04:15 -0400
