=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-oslo.service
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Corey Bryant <corey.bryant@canonical.com>,
 Build-Depends: debhelper (>= 9),
@@ -17,16 +18,16 @@
 Build-Depends-Indep: python-babel,
                      python-coverage,
                      python-eventlet (>= 0.18.4),
-                     python-fixtures (>= 1.3.1),
+                     python-fixtures (>= 3.0.0),
                      python-greenlet,
                      python-hacking,
-                     python-mock (>= 1.3),
+                     python-mock (>= 2.0),
                      python-monotonic (>= 0.6),
-                     python-oslo.concurrency (>= 3.5.0),
-                     python-oslo.config (>= 1:3.7.0),
+                     python-oslo.concurrency (>= 3.8.0),
+                     python-oslo.config (>= 1:3.14.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.log (>= 1.14.0),
-                     python-oslo.utils (>= 3.5.0),
+                     python-oslo.utils (>= 3.16.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.10.1),
                      python-paste,
@@ -37,16 +38,16 @@
                      python-webob,
                      python3-babel,
                      python3-eventlet (>= 0.18.4),
-                     python3-fixtures (>= 1.3.1),
+                     python3-fixtures (>= 3.0.0),
                      python3-greenlet,
                      python3-hacking,
-                     python3-mock (>= 1.3),
+                     python3-mock (>= 2.0),
                      python3-monotonic (>= 0.6),
-                     python3-oslo.concurrency (>= 3.5.0),
-                     python3-oslo.config (>= 1:3.7.0),
+                     python3-oslo.concurrency (>= 3.8.0),
+                     python3-oslo.config (>= 1:3.14.0),
                      python3-oslo.i18n (>= 2.1.0),
                      python3-oslo.log (>= 1.14.0),
-                     python3-oslo.utils (>= 3.5.0),
+                     python3-oslo.utils (>= 3.16.0),
                      python3-oslotest (>= 1.10.0),
                      python3-paste,
                      python3-pastedeploy,
@@ -58,8 +59,8 @@
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-oslo.service?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-oslo.service -b debian/newton
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-oslo.service.git/
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-oslo.service.git
 Homepage: https://github.com/openstack/oslo.service
 
 Package: python-oslo.service
@@ -67,11 +68,11 @@
 Depends: python-babel,
          python-eventlet (>= 0.18.4),
          python-monotonic (>= 0.6),
-         python-oslo.concurrency (>= 3.5.0),
-         python-oslo.config (>= 1:3.7.0),
+         python-oslo.concurrency (>= 3.8.0),
+         python-oslo.config (>= 1:3.14.0),
          python-oslo.i18n (>= 2.1.0),
          python-oslo.log (>= 1.14.0),
-         python-oslo.utils (>= 3.5.0),
+         python-oslo.utils (>= 3.16.0),
          python-paste,
          python-pastedeploy,
          python-routes,
@@ -96,11 +97,11 @@
 Depends: python3-babel,
          python3-eventlet (>= 0.18.4),
          python3-monotonic (>= 0.6),
-         python3-oslo.concurrency (>= 3.5.0),
-         python3-oslo.config (>= 1:3.7.0),
+         python3-oslo.concurrency (>= 3.8.0),
+         python3-oslo.config (>= 1:3.14.0),
          python3-oslo.i18n (>= 2.1.0),
          python3-oslo.log (>= 1.14.0),
-         python3-oslo.utils (>= 3.5.0),
+         python3-oslo.utils (>= 3.16.0),
          python3-paste,
          python3-pastedeploy,
          python3-routes,
