## python-oslo.service 1.19.0

=== requirements.txt ===
--- 
+++ 
@@ -2,14 +2,14 @@
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
 
-WebOb>=1.2.3 # MIT
+WebOb>=1.6.0 # MIT
 eventlet!=0.18.3,>=0.18.2 # MIT
 greenlet>=0.3.2 # MIT
 monotonic>=0.6 # Apache-2.0
-oslo.utils>=3.16.0 # Apache-2.0
+oslo.utils>=3.18.0 # Apache-2.0
 oslo.concurrency>=3.8.0 # Apache-2.0
-oslo.config>=3.14.0 # Apache-2.0
-oslo.log>=1.14.0 # Apache-2.0
+oslo.config!=3.18.0,>=3.14.0 # Apache-2.0
+oslo.log>=3.11.0 # Apache-2.0
 six>=1.9.0 # MIT
 oslo.i18n>=2.1.0 # Apache-2.0
 PasteDeploy>=1.5.0 # MIT
