=== debian/changelog ===
python-oslo.service (1.19.0-0ubuntu1~cloud0) xenial-ocata; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 19 Jan 2017 19:11:53 +0000

python-oslo.service (1.19.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 19 Jan 2017 12:26:14 -0500

python-oslo.service (1.18.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.
  * debian/control: Bump version depedencies.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 02 Dec 2016 10:14:48 -0500

python-oslo.service (1.17.0-1ubuntu2) zesty; urgency=medium

  * debian/tests: Add autopkgtest 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 03 Nov 2016 09:17:39 -0400

python-oslo.service (1.17.0-1ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Chuck Short ]
  * New upstream version.
  * debian/control: Bump version depedencies.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 25 Oct 2016 15:04:42 -0400
