=== debian/control ===
--- 
+++ 
@@ -26,8 +26,8 @@
                      python-oslo.concurrency (>= 3.8.0),
                      python-oslo.config (>= 1:3.14.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.log (>= 1.14.0),
-                     python-oslo.utils (>= 3.16.0),
+                     python-oslo.log (>= 3.11.0),
+                     python-oslo.utils (>= 3.18.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.10.1),
                      python-paste,
@@ -46,8 +46,8 @@
                      python3-oslo.concurrency (>= 3.8.0),
                      python3-oslo.config (>= 1:3.14.0),
                      python3-oslo.i18n (>= 2.1.0),
-                     python3-oslo.log (>= 1.14.0),
-                     python3-oslo.utils (>= 3.16.0),
+                     python3-oslo.log (>= 3.11.0),
+                     python3-oslo.utils (>= 3.18.0),
                      python3-oslotest (>= 1.10.0),
                      python3-paste,
                      python3-pastedeploy,
@@ -59,9 +59,11 @@
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-oslo.service.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-oslo.service.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.service
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.service
 Homepage: https://github.com/openstack/oslo.service
+XS-Testsuite: autopkgtest
+
 
 Package: python-oslo.service
 Architecture: all
@@ -71,8 +73,8 @@
          python-oslo.concurrency (>= 3.8.0),
          python-oslo.config (>= 1:3.14.0),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.log (>= 1.14.0),
-         python-oslo.utils (>= 3.16.0),
+         python-oslo.log (>= 3.11.0),
+         python-oslo.utils (>= 3.18.0),
          python-paste,
          python-pastedeploy,
          python-routes,
@@ -100,8 +102,8 @@
          python3-oslo.concurrency (>= 3.8.0),
          python3-oslo.config (>= 1:3.14.0),
          python3-oslo.i18n (>= 2.1.0),
-         python3-oslo.log (>= 1.14.0),
-         python3-oslo.utils (>= 3.16.0),
+         python3-oslo.log (>= 3.11.0),
+         python3-oslo.utils (>= 3.18.0),
          python3-paste,
          python3-pastedeploy,
          python3-routes,
