## python-oslo.service 1.25.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

WebOb>=1.7.1 # MIT
eventlet!=0.18.3,!=0.20.1,<0.21.0,>=0.18.2 # MIT
greenlet>=0.3.2 # MIT
monotonic>=0.6 # Apache-2.0
oslo.utils>=3.20.0 # Apache-2.0
oslo.concurrency>=3.8.0 # Apache-2.0
oslo.config!=4.3.0,!=4.4.0,>=4.0.0 # Apache-2.0
oslo.log>=3.22.0 # Apache-2.0
six>=1.9.0 # MIT
oslo.i18n!=3.15.2,>=2.1.0 # Apache-2.0
PasteDeploy>=1.5.0 # MIT
Routes>=2.3.1 # MIT
Paste # MIT
