=== debian/changelog ===
python-oslo.service (1.25.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 11 Aug 2017 18:26:12 -0400

python-oslo.service (1.24.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 07 Jul 2017 12:13:14 -0400

python-oslo.service (1.23.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules,control,test-blacklist-py*.txt: Switch to using ostestr for
    unit test execution, rework blacklisted tests into files.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Jun 2017 09:26:16 +0100

python-oslo.service (1.22.0-0ubuntu1) artful; urgency=medium

  [ Chuck Short ]
  * New upstream release.
  * debian/control: Bump version depedencies.

  [ James Page ]
  * d/watch: Use tarballs.openstack.org.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 21 Apr 2017 10:04:44 +0100
