=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
                dh-python,
                openstack-pkg-tools,
                python-all,
-               python-pbr (>= 1.8),
+               python-pbr (>= 2.0.0),
                python-setuptools,
-               python-sphinx,
+               python-sphinx (>= 1.5.1),
                python3-all,
-               python3-pbr (>= 1.8),
+               python3-pbr (>= 2.0.0),
                python3-setuptools,
 Build-Depends-Indep: python-babel,
                      python-coverage,
@@ -23,19 +23,20 @@
                      python-hacking,
                      python-mock (>= 2.0),
                      python-monotonic (>= 0.6),
+                     python-openstackdocstheme (>= 1.11.0),
+                     python-os-testr,
                      python-oslo.concurrency (>= 3.8.0),
-                     python-oslo.config (>= 1:3.14.0),
+                     python-oslo.config (>= 1:4.0.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.log (>= 3.11.0),
-                     python-oslo.utils (>= 3.18.0),
-                     python-oslosphinx (>= 2.5.0),
+                     python-oslo.log (>= 3.22.0),
+                     python-oslo.utils (>= 3.20.0),
                      python-oslotest (>= 1.10.1),
                      python-paste,
                      python-pastedeploy,
                      python-requests (>= 2.5.2),
-                     python-routes,
+                     python-routes (>= 2.3.1),
                      python-six (>= 1.9.0),
-                     python-webob,
+                     python-webob (>= 1.7.1),
                      python3-babel,
                      python3-eventlet (>= 0.18.4),
                      python3-fixtures (>= 3.0.0),
@@ -43,19 +44,21 @@
                      python3-hacking,
                      python3-mock (>= 2.0),
                      python3-monotonic (>= 0.6),
+                     python3-openstackdocstheme (>= 1.11.0),
+                     python3-os-testr,
                      python3-oslo.concurrency (>= 3.8.0),
-                     python3-oslo.config (>= 1:3.14.0),
+                     python3-oslo.config (>= 1:4.0.0),
                      python3-oslo.i18n (>= 2.1.0),
-                     python3-oslo.log (>= 3.11.0),
-                     python3-oslo.utils (>= 3.18.0),
+                     python3-oslo.log (>= 3.22.0),
+                     python3-oslo.utils (>= 3.20.0),
                      python3-oslotest (>= 1.10.0),
                      python3-paste,
                      python3-pastedeploy,
                      python3-requests (>= 2.5.2),
-                     python3-routes,
+                     python3-routes (>= 2.3.1),
                      python3-six (>= 1.9.0),
                      python3-subunit,
-                     python3-webob,
+                     python3-webob (>= 1.7.1),
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
@@ -64,20 +67,19 @@
 Homepage: https://github.com/openstack/oslo.service
 XS-Testsuite: autopkgtest
 
-
 Package: python-oslo.service
 Architecture: all
 Depends: python-babel,
          python-eventlet (>= 0.18.4),
          python-monotonic (>= 0.6),
          python-oslo.concurrency (>= 3.8.0),
-         python-oslo.config (>= 1:3.14.0),
+         python-oslo.config (>= 1:4.0.0),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.log (>= 3.11.0),
-         python-oslo.utils (>= 3.18.0),
+         python-oslo.log (>= 3.22.0),
+         python-oslo.utils (>= 3.20.0),
          python-paste,
          python-pastedeploy,
-         python-routes,
+         python-routes (>= 2.3.1),
          python-six (>= 1.9.0),
          ${misc:Depends},
          ${python:Depends},
@@ -100,13 +102,13 @@
          python3-eventlet (>= 0.18.4),
          python3-monotonic (>= 0.6),
          python3-oslo.concurrency (>= 3.8.0),
-         python3-oslo.config (>= 1:3.14.0),
+         python3-oslo.config (>= 1:4.0.0),
          python3-oslo.i18n (>= 2.1.0),
-         python3-oslo.log (>= 3.11.0),
-         python3-oslo.utils (>= 3.18.0),
+         python3-oslo.log (>= 3.22.0),
+         python3-oslo.utils (>= 3.20.0),
          python3-paste,
          python3-pastedeploy,
-         python3-routes,
+         python3-routes (>= 2.3.1),
          python3-six (>= 1.9.0),
          ${misc:Depends},
          ${python3:Depends},
