=== debian/tests/control ===
Tests: oslo-service
Depends: python-oslo.service
